PHP向けのライブラリを更新しました 2.2.2 -> 2.3.0

本バージョンについて正しく動作しない状態となるバグが確認され、現在修正版のリリースを準備しています

修正版のリリースまで、バージョン2.2.2をご利用下さい

PHP向けのライブラリをバージョン2.3.0にアップデートしました。

今回の更新では次のような変更が行われました。

  • 依存しているライブラリであるGuzzleを更新しました